/*
Theme Name: Dribond
Description: Child theme for Avada
Author: Peter Charlton for Bud Design Studio
Author URI: https://petercharlton.com.au
Template: Avada
Version: 2.0
Text Domain:  Avada
*/

/* General */
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}

hr {
	border: 0 none transparent;
	border-top: 1px solid #004295;
}

p:empty {
	display: none !important;
}

#wrapper .post-content p {
	margin-bottom: 16px;
}

.cc-feature-text {
	font-size: 27px;
}

.cc-0070b3 { /* Waterproofing Membranes */
	background-color: #0070b3 !important;
}

.cc-dd0021 { /* Ceramic Tile Adhesives */
	background-color: #dd0021 !important;
}

.cc-a7b31d { /* Primers and Additives */
	background-color: #a7b31d !important;
}

.cc-009dbc { /* Dampproofing and Waterproofing */
	background-color: #009dbc !important;
}

.cc-5c388f { /* Patching and Levelling */
	background-color: #5c388f !important;
}

.cc-e84f1c { /* Timber Flooring */
	background-color: #e84f1c !important;
}

.cc-009a72 { /* Clear Sealers */
	background-color: #009a72 !important;
}

.cc-a21b82 { /* Grouts */
	background-color: #a21b82 !important;
}

.cc-0070b3-links a:hover { /* Waterproofing Membranes */
	color: #0070b3 !important;
}

.cc-dd0021-links a:hover { /* Ceramic Tile Adhesives */
	color: #dd0021 !important;
}

.cc-a7b31d-links a:hover { /* Primers and Additives */
	color: #a7b31d !important;
}

.cc-009dbc-links a:hover { /* Dampproofing and Waterproofing */
	color: #009dbc !important;
}

.cc-5c388f-links a:hover { /* Patching and Levelling */
	color: #5c388f !important;
}

.cc-e84f1c-links a:hover { /* Timber Flooring */
	color: #e84f1c !important;
}

.cc-009a72-links a:hover { /* Clear Sealers */
	color: #009a72 !important;
}

.cc-a21b82-links a:hover { /* Grouts */
	color: #a21b82 !important;
}

/* Builder Elements */
.fusion-imageframe {
	margin-bottom: 20px;
}

/* Tech Info */
#wrapper #main .post-content .fusion-title.title.fusion-sep-none.fusion-title-size-two {
	background-color: #004295;
	color: #fff;
	padding: 7px 24px;
}

#wrapper #main .post-content .fusion-title h2.title-heading-left {
	font-size: 26px;
}

.fusion-title.title.fusion-sep-none.fusion-title-size-two h2 {
	color: #fff;
}

/* Header */
body #wrapper .fusion-header-v4 .fusion-header {
	padding-top: 18px;
	padding-bottom: 18px;
	transition: none;
	border-bottom: 0 none transparent;
}

#wrapper .cc-header-badge,
#wrapper h3 .cc-header-badge {
	max-width: 70px;
	margin-right: 7px;
	display: inline-block;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	font-weight: 400;
	line-height: 1.1;
}

#wrapper h3.fusion-header-tagline, 
#wrapper .fusion-header-banner {
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	flex-grow: 1;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

h3.fusion-header-tagline a.cc-header-link,
#wrapper .fusion-header-banner a.cc-header-link {
	color: #fff;
	height: 70px;
	line-height: 70px;
	margin: 0;
	flex-grow: 1;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

h3.fusion-header-tagline a.cc-header-link:hover,
#wrapper .fusion-header-banner a.cc-header-link:hover {
	color: #e00022;
}

#wrapper .fusion-header .fusion-search-field .s,
#wrapper .fusion-secondary-main-menu .fusion-search-field .s {
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 4px 0 0 4px;
	color: #fff;
	text-transform: uppercase;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
}

#wrapper .fusion-header .fusion-search-button .fusion-search-submit.searchsubmit,
#wrapper .fusion-secondary-main-menu .fusion-search-button .fusion-search-submit.searchsubmit {
	background-color: transparent;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-radius: 0 4px 4px 0;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
	flex-basis: calc(100% - 310px) !important;
}

/* Header Socials */
.cc-header-socials {
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	padding-left: 1em;
}

.cc-header-socials .fusion-social-network-icon::before {
	color: #004295;
	padding: 6px;
}

.cc-header-socials .fusion-social-network-icon {
	color: #004295;
	height: auto !important;
	display: inline-flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	margin-left: 0.35em;
}

/* Menu */
#menu-primary-menu, .fusion-sticky-menu > .fusion-menu {
	padding: 12px 0;
	margin: 0;
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	text-align: center;
	-ms-justify-content: space-between;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
}

#wrapper .fusion-header-menu-align-center .fusion-main-menu > ul > li {
	margin: 8px 0;
}

#wrapper .fusion-header-wrapper .fusion-main-menu > ul > li > a {
	border: 2px solid;
	border-radius: 8px;
	text-transform: uppercase;
	min-width: 83px;
	/* box-shadow: 0 0 1px 0px inset; */
}

.tax-product_categories #wrapper .fusion-header-wrapper .fusion-main-menu > ul > li.menu-item-750 > a {
	border-color: #e00022;
}

.tax-product_categories #wrapper .fusion-header-wrapper .fusion-main-menu > ul > li.menu-item-750 > a .menu-text {
	color: #e00022;
}

.tax-product_categories #wrapper .fusion-header-wrapper .fusion-main-menu > ul > li.menu-item-750 > a .fusion-megamenu-image > img {
	filter: hue-rotate(145deg) brightness(1.2);
	color: transparent;
}

#wrapper .fusion-main-menu > ul > li > a > .fusion-megamenu-image > img {
	width: 60px;
	height: 60px;
	transition: all ease 0.3s;
	color: transparent;
}

#wrapper .fusion-main-menu > ul > li.current-menu-item > a > .fusion-megamenu-image > img,
#wrapper .fusion-main-menu > ul > li:hover > a > .fusion-megamenu-image > img {
	filter: hue-rotate(145deg) brightness(1.2);
	color: transparent;
}

#wrapper .fusion-main-menu > ul > li > a > .fusion-megamenu-image {
	padding-bottom: 0;
}

.menu-item-676 .fusion-megamenu-image img {
	transform: translateX(5px); /* Bias specs icon to the right */
}

/* Mobile Menu */
#wrapper .fusion-mobile-nav-item {
	text-transform: uppercase;
}

#wrapper .fusion-mobile-nav-item.fusion-mobile-current-nav-item > a,
#wrapper .fusion-mobile-nav-item > a:hover {
	background-color: #e00022;
	border-color: #e00022;
}

/* Stick Header */
#fusion-sticky-header-wrapper {
	height: auto !important;
}

.fusion-sticky-menu > ul {
	margin: 0 -8px;
}

/* Title Bar */
body.fusion-body #wrapper .fusion-page-title-bar {
	height: auto;
	max-width: 1000px;
	margin: 0 auto;
	text-transform: uppercase;
	padding: 7px 24px;
	border: 0 none transparent;
}

body.fusion-body #wrapper .fusion-page-title-row {
	height: auto !important;
}

body.fusion-body #wrapper .fusion-page-title-wrapper {
	flex-wrap: wrap;
	height: auto !important;
}

/* Link List */
#wrapper ul.cc-link-list {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
}

#wrapper ul.cc-link-list > li {
	display: inline-block;
	padding-left: 0.9em;
	color: #fff;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-weight: 500;
	line-height: 1.1;
	font-size: 18px;
}

#wrapper ul.cc-link-list > li:not(:last-of-type) {
	padding-right: 0.9em;
	border-right: 2px solid #fff;
}

#wrapper ul.cc-link-list > li:first-of-type {
	padding-left: 0;
}

#wrapper ul.cc-link-list > li > a {
	color: #fff;
}

/* Home */
body.home #wrapper #main {
	padding-top: 0;
}

body.home .fusion-flexslider.flexslider.post-slideshow {
	margin: 0 -30px 30px;
	max-height: calc(10vw + 220px);
}

body.home .fusion-flexslider.flexslider.post-slideshow ul.slides,
body.home .fusion-flexslider.flexslider.post-slideshow ul.slides > li,
body.home .fusion-flexslider.flexslider.post-slideshow ul.slides > li > a {
	overflow: hidden;
	height: calc(10vw + 220px) !important;
	display: block;
	position: relative;
	min-width: 100%;
}

body.home .fusion-flexslider.flexslider.post-slideshow ul.slides > li > a > img,
body.home .fusion-flexslider.flexslider.cc-slideshow ul.slides > li img.cc-slide-img {
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	right: 0;
}

.cc-slide-overlay {
	display: block;
	position: relative;
	z-index: 999;
	top: 0;
	bottom: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 1060px;
	padding: 30px;
	color: #fff;
}

.cc-slide a:not(:hover) {
	color: #fff;
}

.cc-slide a.button {
	color: #fff;
	text-transform: none;
	font-size: 1.25em;
	padding: 0.8em;
	background-color: #dd0021;
	border-radius: 0.4em;
	vertical-align: text-bottom;
	margin: 0 1em;
}

#wrapper .cc-slideshow.fusion-flexslider.flexslider.post-slideshow {
	margin: 0 0 30px;
}

.cc-slide-overlay p:first-of-type {
	margin-top: 0;
}

.cc-slide a.button:hover {
	background-color: rgba(0,66,149, 1);
}

#wrapper .cc-slide-overlay img {
	width: auto;
}

/* Feature Products Shortcode */
.flexslider.cc-feature-products {
	margin-bottom: 0;
}

.cc-feature-products .slides,
.cc-feature-product.slide {
	display: flex !important;
	align-items: stretch;
}

.cc-feature-product-left {
	width: 50%;
	flex-basis: 50%;
	padding: 30px 30px 60px 60px;
	position: relative;
}

.cc-feature-product-right {
	width: 50%;
	flex-basis: 50%;
	background-color: #fff;
	padding: 0;
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}

.cc-feature-products .flex-control-nav.flex-control-paging {
	display: none !important;
}

.cc-feature-products h3 {
	font-size: 40px !important;
	font-family: Roboto Condensed, Arial, Helvetica, sans-serif !important;
	margin-bottom: 0 !important;
}

.cc-feature-products h4,
.cc-feature-products h5,
.cc-feature-products h6 {
	font-size: 30px !important;
	font-family: Roboto Condensed, Arial, Helvetica, sans-serif !important;
	margin-bottom: 16px !important;
}

.cc-feature-products p,
.cc-feature-product-left {
	font-size: 25px;
	font-family: Roboto Condensed, Arial, Helvetica, sans-serif;
	font-weight: 300;
}

.cc-feature-products p.cc-feature-product-more {
	font-size: 16px;
	font-family: Roboto Condensed, Arial, Helvetica, sans-serif;
	font-weight: 700;
	margin-bottom: 0;
	position: absolute;
	bottom: 10px;
}

.cc-feature-product.slide .cc-feature-product-left ul {
	list-style: disc;
	display: inline-block;
	padding: 0 0 0 1em;
	font-size: 25px;
	font-family: Roboto Condensed, Arial, Helvetica, sans-serif;
	font-weight: 300;
}

.flexslider .slides .cc-feature-product.slide .cc-feature-product-left ul li {
	display: list-item;
}

#wrapper .cc-feature-products .flex-direction-nav a,
#wrapper .flex-direction-nav a {
	background-color: transparent;
	color: rgba(0,0,0,0);
	height: 45px;
	width: 60px;
	line-height: 45px;
	font-size: 45px;
	font-weight: 100;
	background-image: url('/wp-content/themes/Avada-Child-Theme/svg/CC_Arrow.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	opacity: 0.3;
}

#wrapper .cc-feature-products .flex-direction-nav a.flex-prev,
#wrapper .flex-direction-nav a.flex-prev {
	transform: translateY(-50%) scaleX(-1);
}

#wrapper .cc-feature-products .flex-direction-nav a:hover,
#wrapper .flex-direction-nav a:hover {
	color: rgba(0,0,0,0);
	opacity: 1;
}

.flexslider.cc-feature-products .slides .cc-feature-product-right a {
	max-height: 380px;
	width: 100%;
	text-align: center;
	display: block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}

.flexslider.cc-feature-products .slides .cc-feature-product-right img {
	max-width: 345px;
	width: auto;
	max-height: 100%;
	display: inline-block;
}

/* List Product Categories */
#wrapper ul.cc-list-product-categories {
	padding: 0;
	margin: 0;
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	list-style: none;
	color: #fff;
	justify-content: space-between;
	flex-wrap: wrap;
}

#wrapper ul.cc-list-product-categories > li {
	flex-basis: calc(50% - 5px);
	margin-bottom: 10px;
}

#wrapper ul.cc-list-product-categories > li > a {
	display: block;
	color: #fff;
	padding: 0.5em 1.1em;
	text-transform: uppercase;
	font-weight: 700;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 26px;
	height: 100%;
}

#wrapper ul.cc-list-product-categories > li > a:hover {
	background-color: #004295 !important;
}

/* SDS | VOC */
#wrapper ul.cc-sds_voc {
	padding: 0;
	margin: 0;
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	list-style: none;
	color: #fff;
	justify-content: space-between;
	flex-wrap: wrap;
}

#wrapper ul.cc-sds_voc > li {
	flex-basis: 100%;
	margin-bottom: 10px;
}

#wrapper ul.cc-sds_voc > li > a {
	display: block;
	color: #fff;
	padding: 0.5em 1.1em;
	padding: 7px 24px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 26px;
}

#wrapper ul.cc-sds_voc > li > a:hover {
	background-color: #004295 !important;
}

#wrapper ul.cc-sds_voc ul.cc-sds_voc-products {
	padding: 0;
	color: #000;
	list-style: none;
	text-transform: uppercase;
	margin: 20px 0 30px;
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#wrapper ul.cc-sds_voc ul.cc-sds_voc-products > li {
	flex-basis: calc(50% - 5px);
	margin-bottom: 3px;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 20px;
}

#wrapper ul.cc-sds_voc ul.cc-sds_voc-products > li b.cc-sds_voc-title {
	font-weight: 700;
	width: 250px;
	display: inline-block;
}

#wrapper ul.cc-sds_voc ul.cc-sds_voc-products > li a {
	color: #000;
}

/* Specs */
body #wrapper .cc-specs {
	padding: 0;
	list-style: none;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 1.5;
	margin-top: 0;
}

/* Contact Us */
.contact-email-label {
	display: inline-block;
	min-width: 250px;
	text-transform: uppercase;
}

.cc-contact-flex {
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
}

.cc-contact-left {
	max-width: 75%;
	width: 100%;
	font-size: 0;
}

.cc-contact-left label {
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
}

.cc-contact-left label:last-child {
	margin-bottom: 0;
}

.cc-contact-left label * {
	font-size: 14px;
}

#wrapper .wpcf7 .cc-contact-left input,
#wrapper .wpcf7 .cc-contact-left textarea {
	color: #555;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	padding: 6px 9px !important;
	height: auto !important;
}

.cc-contact-right {
	max-width: 25%;
	width: 100%;
	text-align: right;
	align-self: end;
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	justify-content: flex-end;
}

.cc-contact-left b {
	display: inline-block;
	width: 100px;
	text-transform: uppercase;
	font-weight: 700;
	vertical-align: top;
}

.cc-contact-left label .wpcf7-form-control-wrap {
	width: calc(100% - 100px);
	display: inline-block;
}

.cc-contact-left .wpcf7-form-control-wrap {
	position: relative;
	text-align: right;
}

#cc-contact-recaptcha {
    display: inline-block;
}

.cc-contact-right .wpcf7-form-control.wpcf7-submit {
	border-radius: 8px;
	background-image: url('/wp-content/uploads/2018/06/CC_Send.svg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 68px;
	padding: 69px 27px 4px;
	order: 2;
	border-width: 2px;
}

.cc-contact-right .wpcf7-form-control.wpcf7-submit:hover {
	background-image: url('/wp-content/uploads/2018/06/CC_Send.svg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 68px;
	padding: 69px 27px 4px;
	order: 2;
	border-width: 2px;
	color: #004295;
	border-color: #004295;
	filter: hue-rotate(145deg) brightness(1.2);
}

#wrapper .wpcf7 .cc-contact-right .fusion-slider-loading {
	order: 1;
	margin: 0 20px 20px;
}

#wrapper span.wpcf7-not-valid-tip {
	color: #e00022;
	display: inline-block;
	padding-top: 5px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
}

/* Electronic Order Form */
.cc-order-contact b {
	color: #004295;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
}

.cc-order-contact,
.cc-order-products {
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	padding-bottom: 20px;
}

.cc-order-group {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	padding-bottom: 20px;
}

#wrapper .cc-order-group > p {
	display: block;
	margin-bottom: 0;
}

#main .post-content .cc-order-group h3 {
	padding: 13px 15px 10px;
	color: #fff;
	font-size: 1.3em;
	margin-bottom: 0;
}

.cc-order-contact label {
	width: 100%;
	display: inline-block;
	margin-bottom: 10px;
}

.cc-order-contact br,
.cc-order-products br {
	display: none;
}

.cc-order-products label {
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	margin-bottom: 0px;
	padding: 3px 3px 3px 10px;
	width: 100%;
	align-items: center;
}

.cc-order-products label:nth-of-type(2n - 1) {
	background-color: rgba(0,0,0,0.05);
}

.cc-order-products label:hover {
	background-color: rgba(0,0,0,0.1);
}

.cc-order-products b {
	width: 300px;
	display: inline-block;
}

.cc-order-products .size {
	display: inline-block;
	width: 100px;
	padding: 0 5px;
}

.cc-order-products .wpcf7-form-control-wrap {
	display: inline-block;
	width: 60px;
}

.wpcf7-form-control.wpcf7-submit[value="Order"] {
	margin-top: 20px;
}

/* Calculators */
#wrapper #main .cc-grout-calc-container .fusion-title.title.fusion-sep-none.fusion-title-size-two {
	background-color: #a21b82;
}

#wrapper #main .cc-levelling-calc-container .fusion-title.title.fusion-sep-none.fusion-title-size-two {
	background-color: #5c388f;
}

#wrapper #main .cc-tank-area-calc-container .fusion-title.title.fusion-sep-none.fusion-title-size-two {
	background-color: #009dbc;
}

.cc-calc {
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	text-transform: uppercase;
}

.cc-calc-overview {
	margin: 0 0 20px;
	text-transform: uppercase;
}

.cc-calc-overview b {
	font-weight: 700;
}

.cc-calc-overview td {
	padding-bottom: 5px;
	vertical-align: top;
}

.cc-calc-overview table td:nth-child(2) {
	padding: 0 20px;
}

.cc-calc-col-1 b {
	font-size: 14px;
	font-weight: 700;
}

.cc-calc .cc-calc-col-1 {
	padding: 20px 0 20px 0;
	flex-basis: 33%;
}

.cc-calc-col-2 {
	padding: 30px;
	font-size: 40px;
	vertical-align: middle;
	line-height: 1;
	align-self: center;
}

.cc-calc-col-4 {
	flex-grow: 1;
	text-align: right;
	align-self: end;
	padding-left: 30px;
}

.cc-calc .cc-calculator-output.cc-calc-col-3 {
	padding: 20px 30px;
	flex-basis: 43%;
	font-weight: 700;
}

.cc-calc input[type="text"] {
	color: #000;
}

.grout-calculator .cc-calculator-output.cc-calc-col-3 {
	background-color: rgba(162, 27, 130, 0.1);
}
/*
.grout-calculator .cc-calculator-output input[readonly="readonly"] {
	color: #a21b82;
}*/

.levelling-calculator .cc-calculator-output.cc-calc-col-3 {
	background-color: rgba(92, 56, 143, 0.1);
}
/*
.levelling-calculator .cc-calculator-output input[readonly="readonly"] {
	color: #5c388f;
}*/

.tank-area-calculator .cc-calculator-output.cc-calc-col-3 {
	background-color: rgba(0, 157, 188, 0.1);
}
/*
.tank-area-calculator .cc-calculator-output input[readonly="readonly"] {
	color: #009dbc;
}*/

.cc-calc tr td,
.cc-calc div[class*="cc-calc-col-"] tr td {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: 700;
}

.cc-calc tr > td:first-of-type {
	padding-left: 0;
}

.cc-calc-col-1 tr td:nth-child(2),
.cc-calculator-output tr td:nth-child(2) {
	padding-left: 10px;
	padding-right: 10px;
}

.cc-calculator-output input[readonly="readonly"] {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 6px 9px;
	font-weight: bold;
}

.cc-calc-print {
	background-color: transparent;
	border: 2px solid #004295;
	border-radius: 8px;
	color: #004295;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	transition: all ease 0.3s;
	cursor: pointer;
}

.cc-calc-print:hover {
	border: 2px solid #e00022;
	color: #e00022;
}

.cc-calc-print::before {
	content: url('/wp-content/uploads/2018/06/CC_Print.svg');
	display: block;
	position: relative;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	transition: all ease 0.3s;
}

.cc-calc-print:hover::before {
	filter: hue-rotate(145deg) brightness(1.2);
	color: transparent;
}

/* Products */
.post-type-archive-cc_products #wrapper ul.cc-list-product-categories {
	margin-bottom: 50px;
}

#wrapper #main .fusion-post-content > h2.fusion-post-title,
.archive #wrapper #main .fusion-post-content > h2.fusion-post-title {
	margin-top: 10px;
	margin-bottom: 5px;
	letter-spacing: 0;
}

.archive #wrapper #main .fusion-post-content > h2.fusion-post-title a {
	color: #000;
	cursor: default;
	pointer-events: none;
}

.archive #wrapper #main article .fusion-post-slideshow a {
	cursor: default;
	pointer-events: none;
}

.archive #wrapper #main article .fusion-post-slideshow a img {
	max-height: 255px;
	width: auto;
}

.tax-product_categories #wrapper #main .fusion-post-content .fusion-post-content-container h3,
.tax-product_categories #wrapper #main .fusion-post-content .fusion-post-content-container h4,
.tax-product_categories #wrapper #main .fusion-post-content .fusion-post-content-container h5,
.tax-product_categories #wrapper #main .fusion-post-content .fusion-post-content-container h6 {
	text-transform: none;
	margin-bottom: 0;
}

#wrapper article.cc_products:nth-child(4n+1):not(:nth-child(1))::before {
	content: "";
	display: block;
	position: absolute;
	height: 1px;
	background-color: #000;
	left: 5px;
	right: -750px;
	top: -5px;
}

.fusion-posts-container {
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin: 0px -10px;
}

#wrapper article.cc_products {
	height: auto !important;
	width: 25%;
	position: relative;
	padding: 0 10px;
	margin-bottom: 20px;
}

.archive #wrapper article.cc_products .fusion-post-content-container > ul:not(.cc-file-links) {
	padding: 0 0 0 1em;
	margin-top: 0;
}

.archive #wrapper .post-content p,
.search #wrapper .post-content p {
	margin-bottom: 8px;
}

#wrapper .fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper {
	display: block;
}

.cc_products .fusion-flexslider.flexslider.fusion-post-slideshow {
	min-height: 255px;
	margin-bottom: 10px;
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	align-items: flex-end;
}

/* Gallery */
ul.cc-gallery {
	list-style: none;
	padding: 0;
	margin: 0;
}

li.cc-gallery-item {
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

.cc-gallery-img {
	flex-basis: calc(75% - 20px);
}

.cc-gallery-info {
	flex-basis: 25%;
}

li.cc-gallery-item:not(:first-of-type) {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #000;
}

ul.cc-gallery-products {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.cc-gallery-products > li > a {
	color: #000;
}

ul.cc-gallery-products > li > a:hover {
	color: #e00022;
}

.cc-gallery-item p, .cc-gallery h2, .cc-gallery-item h3 {
	margin-bottom: 0;
}

.cc-gallery-item h3 {
	margin-top: 20px;
}

/* File Links */
ul.cc-file-links {
	padding: 0;
	margin: 16px 0 0;
	list-style: none;
}

ul.cc-file-links li {
	display: inline-block;
	text-align: center;
	color: #000;
	margin-right: 12px;
	margin-bottom: 12px;
	height: 40px;
	width: 40px;
	vertical-align: top;
}

ul.cc-file-links li:last-child {
	margin-right: 0;
	text-transform: uppercase;
}

ul.cc-file-links li a {
	color: #000;
	border: 1px solid #000;
	border-radius: 4px;
	height: 40px;
	width: 40px;
	display: block;
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}

ul.cc-file-links li a:hover svg#download-icon #art {
	transition: all ease 0.3s;
}

#wrapper .fusion-post-wrapper .fusion-image-wrapper a img {
	max-height: 242.5px;
	width: auto;
	height: auto;
}

#wrapper .product_categories-sealants .fusion-post-wrapper .fusion-image-wrapper a img,
#wrapper .product_categories-maintenance .fusion-post-wrapper .fusion-image-wrapper a img,
.archive #wrapper #main article.product_categories-sealants .fusion-post-slideshow a img,
.archive #wrapper #main article.product_categories-maintenance .fusion-post-slideshow a img {
	max-height: 400px;
}

ul.cc-file-links li a.cc-edit-product {
	line-height: 40px;
}

/* AWA */
.boxzilla-container.boxzilla-bottom-right-container .boxzilla-1411 {
	margin: 20px;
	width: 344px;
	padding: 0;
	border-radius: 6px;
	max-width: calc(100% - 40px);
	max-height: calc(100vh - 40px) !important;
	-webkit-overflow-scroll: touch !important;
	overflow-y: scroll !important;
}

body .cc-awa-top {
	color: #fff;
	background-color: #004295;
	font-size: 1.2em;
	font-weight: bold;
	padding: 20px !important;
	overflow: hidden;
	border-radius: 4px 4px 0 0;
}

body .cc-awa-top p {
	margin: 0;
}

body .cc-awa-main {
	padding: 20px !important;
	overflow: hidden;
}

.cc-awa-main .wpcf7-form p {
	margin-top: 0;
	margin-bottom: 0.75em;
}

body .boxzilla-close-icon {
	position: absolute;
	right: 5px;
	top: 5px;
	text-align: center;
	padding: 0;
	cursor: pointer;
	-webkit-appearance: none;
	font-size: 30px;
	font-weight: 100;
	line-height: 26.5px;
	color: #fff;
	opacity: 1;
	background-color: #e00022;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	vertical-align: middle;
	text-align: center;
	transition: all ease 0.3s;
}

 body .boxzilla-close-icon:hover {
	opacity: 1;
	background-color: #000000;
}

body .cc-awa-agreement {
	font-size: 0.74em;
	margin-bottom: 0;
}

.cc-awa-main .wpcf7-form-control.wpcf7-submit,
.cc-awa-touch-button {
	display: block;
	width: 100%;
	border: 0 none transparent;
	text-transform: none;
	font-weight: 300;
	font-family: "Roboto", Arial, Helvetica;
	color: #fff;
	background-color: #004295;
	font-size: 1.3em;
	border-radius: 7px;
	padding: 6px 10px;
	margin-top: 10px;
}

.cc-awa-main .wpcf7-form-control.wpcf7-submit:hover,
.cc-awa-touch-button:hover {
	border: 0 none transparent;
	background-color: #e00022;
	color: #fff;
}

.cc-awa-main .wpcf7-form-control.wpcf7-text,
.cc-awa-main .wpcf7-form-control.wpcf7-number {
	border-radius: 6px;
}

.cc-awa-second-thing {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.cc-awa-prompt {
	padding-right: 10px;
}

.cc-awa-icon img {
	width: 100px;
	max-width: 18vw;
}

.cc-awa-2col {
	display: flex;
	margin-bottom: 10px;
}

.cc-awa-2col label:last-of-type {
	padding-left: 10px;
}

.cc-awa-plan-b {
	padding: 15px !important;
	text-align: center;
}

.wpcf7-form-control.wpcf7-number {
	min-width: 100px;
}

/* smartphones, touchscreens */
@media (hover: none) and (pointer: coarse) {
    body .cc-awa-main {
		display: none;
	}
	
	.cc-awa-plan-b {
		display: block !important;
	}
}

/* stylus-based screens */
@media (hover: none) and (pointer: fine) {
    body .cc-awa-main {
		display: none;
	}
	
	.cc-awa-plan-b {
		display: block !important;
	}
}

/* Nintendo Wii controller, Microsoft Kinect */
@media (hover: hover) and (pointer: coarse) {
    body .cc-awa-main {
		display: none;
	}
	
	.cc-awa-plan-b {
		display: block !important;
	}
}

/* Or... I dunno. Whatever. Get stuffed. */
@media screen and (max-width:400px) and (orientation: portrait), screen and (max-height:400px) and (orientation: landscape) {
    body .cc-awa-main {
		display: none;
	}
	
	.cc-awa-plan-b {
		display: block !important;
	}
}

/* Search */
.search-results article.page {
	width: 100% !important;
	height: auto !important;
	position: relative !important;
}

.search-results #wrapper article.page::before {
	content: "";
	display: block;
	position: absolute;
	height: 1px;
	background-color: #000;
	left: 5px;
	right: 5px;
	top: -25px;
}

#wrapper .fusion-secondary-main-menu .fusion-mobile-menu-search {
	margin: 0 0 17px;
}

/* Footer */
.fusion-footer-widget-area h4.widget-title,
.fusion-footer-widget-area h4.branches-1,
.fusion-footer-widget-area h4.branches-2 {
	font-size: 14px;
	line-height: 20px;
	border-bottom: 1px solid #fff;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
}

.fusion-footer-widget-area strong {
	text-transform: uppercase;
}

#wrapper footer.fusion-footer-widget-area .fusion-footer-widget-column {
	margin-bottom: 28px;
}

#wrapper footer.fusion-footer-widget-area ul {
	margin-top: 14px;
}

#wrapper footer.fusion-footer-widget-area ul li.menu-item {
	padding: 0;
}

#wrapper footer.fusion-footer-widget-area.fusion-widget-area .current-menu-item > a {
	color: #fff;
}

#wrapper footer.fusion-footer-widget-area ul li a::before {
	content: "";
	display: none;
}

/* Copyright Bar */
.fusion-copyright-content {
	border-top: 1px solid #fff;
	padding-top: 10px;
}

/* Media Queries */
@media screen and (max-width:1060px) {
	.cc-feature-text {
		font-size: 2.55vw;
	}
	
	.fusion-page-title-bar {
		max-width: calc(100vw - 60px);
    }
    
    #wrapper ul.cc-list-product-categories > li > a,
    #wrapper ul.cc-sds_voc > li > a {
		font-size: 2.45vw;
	}
	
	#wrapper ul.cc-sds_voc ul.cc-sds_voc-products > li {
		font-size: 1.89vw;
	}
	
	#wrapper ul.cc-sds_voc ul.cc-sds_voc-products > li > b.cc-sds_voc-title {
		width: 23.59vw;
	}
	
	.cc-feature-products h3 {
		font-size: 3.02vw !important;
	}

	.cc-feature-products h4,
	.cc-feature-products h5,
	.cc-feature-products h6 {
		font-size: 2.55vw !important;
	}

	.cc-feature-products p,
	.cc-feature-product-left,
	.cc-feature-product.slide .cc-feature-product-left ul {
		font-size: 2.36vw;
	}
	
	.cc-feature-product-left {
		padding: 2.83vw 2.83vw 2.83vw 5.66vw;
	}
	
	.cc-feature-products p.cc-feature-product-more {
		bottom: 2.83vw;
	}
	
	.cc_products .fusion-flexslider.flexslider.fusion-post-slideshow {
	/*	min-height: calc(25vw - 15px);*/
	}
}

@media screen and (max-width: 1033px) {
	#menu-primary-menu,
	.fusion-sticky-menu > ul.fusion-menu {
		margin: 0 auto;
	}
	
	#wrapper .fusion-header-menu-align-center .fusion-main-menu > ul > li {
		margin: 3px;
	}
	
	#wrapper .fusion-header-wrapper .fusion-main-menu > ul > li > a {
		width: 8.4vw;
		min-width: 8.4vw;
		height: 7.8vw;
	}
	
	#wrapper .fusion-main-menu > ul > li > a > .fusion-megamenu-image > img {
		width: 5vw;
		height: 5vw;
    }
	
	.fusion-header-wrapper .fusion-main-menu > ul > li > a.fusion-flex-link .menu-text {
		margin-bottom: 5px;
		font-size: 1.3vw;
	}
}

@media screen and (max-width: 1024px) and (orientation: portrait) {
	#wrapper article.cc_products {
		width: 50%;
	}
	
	.cc_products .fusion-flexslider.flexslider.fusion-post-slideshow {
	/*	min-height: calc(50vw - 15px);*/
	}
	
	#wrapper article.cc_products:nth-child(2n+1):not(:nth-child(1))::before {
		content: "";
		display: block;
		position: absolute;
		height: 1px;
		background-color: #000;
		left: 5px;
		right: calc(-100% + 5px);
		top: -5px;
	}
}

@media screen and (min-width: 929px) and (orientation: landscape) and (max-width: 1060px) {	
	.cc_products .fusion-flexslider.flexslider.fusion-post-slideshow {
	/*	min-height: calc(25vw - 15px);*/
	}
}

@media screen and (min-width: 929px) and (orientation: landscape) {
	#wrapper article.cc_products {
		width: 25%;
	}
	
	#wrapper article.cc_products:nth-child(4n+1):not(:nth-child(1))::before {
		content: "";
		display: block;
		position: absolute;
		height: 1px;
		background-color: #000;
		left: 5px;
		right: calc(-300% + 5px);
		top: -5px;
	}
}

@media screen and (min-width: 856px) and (max-width: 928px) and (orientation: landscape) {
	#wrapper article.cc_products {
		width: 33.33333333%;
	}
	
	.cc_products .fusion-flexslider.flexslider.fusion-post-slideshow {
	/*	min-height: calc(33.33333vw - 15px);*/
	}
	
	#wrapper article.cc_products:nth-child(n):not(:nth-child(3n+1))::before {
		content: "";
		display: none;
		position: absolute;
		height: 1px;
		background-color: #000;
		left: 5px;
		right: calc(-100% + 5px);
		top: -5px;
	}
	
	#wrapper article.cc_products:nth-child(3n+1):not(:nth-child(1))::before {
		content: "";
		display: block;
		position: absolute;
		height: 1px;
		background-color: #000;
		left: 5px;
		right: calc(-200% + 5px);
		top: -5px;
	}
}

@media screen and (max-width:900px) {
	#wrapper h3.fusion-header-tagline a.cc-header-link,
	#wrapper .fusion-header-banner a.cc-header-link {
		height: 55px;
		line-height: 55px;
		margin: 0 0 0 15px;
		font-size: 18px;
	}
	
	#wrapper h3.fusion-header-tagline .cc-header-badge,
	#wrapper .fusion-header-banner .cc-header-badge {
		max-width: 55px;
	}
}

@media screen and (min-width:801px) {
	.fusion-secondary-main-menu .fusion-secondary-menu-search {
		display: none !important;
	}
}

@media screen and (max-width:800px) {
	.cc-feature-text {
		font-size: 20.38px;
	}

	.cc-calc {
		flex-wrap: wrap;
	}
	
	.cc-calc .cc-calc-col-1 {
		padding: 0px;
	}
	
	.cc-calc .cc-calc-col-2 {
		padding: 20px;
	}
	
	.cc-calc .cc-calc-col-1,
	.cc-calc .cc-calc-col-2,
	.cc-calc .cc-calculator-output.cc-calc-col-3,
	.cc-calc .cc-calc-col-4 {
		flex-basis: 100%;
		text-align: center;
	}
	
	.cc-calc-col-1 table,
	.cc-calc-col-3 table {
		margin: 0 auto;
		text-align: left;
	}
	
	.cc-calc .cc-calculator-output.cc-calc-col-3 {
		margin-bottom: 30px;
	}
	
	.cc-calc-col-4 {
		padding: 0 0 20px;
	}
	
	.cc-levelling-calc-container .cc-calc-overview {
		margin: 0 auto 20px;
		text-align:center;
	}
	
	.cc-levelling-calc-container .cc-calc-overview table {
		display: inline-block;
		text-align:left;
	}
	
	.cc-tank-area-calc-container h2 {
		text-align:center;
	}
	
	.cc-contact-flex {
	display: inline-block;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
		flex-wrap: wrap;
	}
	
	.cc-contact-left,
	.cc-contact-right {
		max-width: 100%;
	}
	
	.cc-contact-left {
		margin-bottom: 20px;
	}
	
	#wrapper h3.fusion-header-tagline,
	#wrapper .fusion-header-banner {
		margin-top: 15px;
		width: 100%;
	}
	
	#wrapper h3.fusion-header-tagline a.cc-header-link,
	#wrapper .fusion-header-banner a.cc-header-link {
		height: 55px;
		line-height: 55px;
		margin: 0 0 0 20px;
		text-align: right;
		float: right;
	}
	
	.fusion-page-title-bar {
		margin-top: 20px;
    }
    
    #wrapper #main {
		padding-top: 30px;
		padding-bottom: 40px;
	}
	
	#wrapper ul.cc-sds_voc ul.cc-sds_voc-products > li {
		font-size: 15.1px;
	}
	
	#wrapper ul.cc-sds_voc ul.cc-sds_voc-products > li > b.cc-sds_voc-title {
		width: 50%;
	}
	
	#wrapper .fusion-header-content-3-wrapper {
		display: none !important;
	}
	
	.fusion-footer-widget-area h4.branches-2 {
		display: none;
	}
	
	.fusion-footer .fusion-columns .fusion-column:not(.fusion-column-last) {
		margin: 0;
	}
	
	#wrapper .fusion-footer footer.fusion-footer-widget-area .fusion-columns .fusion-column:first-of-type section.widget,
	#wrapper .fusion-footer footer.fusion-footer-widget-area .fusion-columns .fusion-column:nth-child(2) section.widget .footer-branches p:first-of-type {
		margin: 0;
	}
	
	body.fusion-body #wrapper .fusion-page-title-bar {
		margin-top: 10px;
	}
}

@media screen and (max-width: 712px) {
	#wrapper article.cc_products {
		width: 100%;
	}
	
	#wrapper #main article.cc_products:not(:nth-child(1))::before {
		content: "";
		display: block;
		position: absolute;
		height: 1px;
		background-color: #000;
		left: 5px;
		right: 5px;
		top: -5px;
	}
	
	.cc_products .fusion-flexslider.flexslider.fusion-post-slideshow {
	/*	min-height: calc(100vw - 15px);*/
	}
}

@media screen and (max-width:650px) {
	#wrapper ul.cc-sds_voc > li > a {
		font-size: 16px;
	}
	
	#wrapper ul.cc-sds_voc ul.cc-sds_voc-products > li {
		flex-basis: 100%;
    }
    
    #wrapper ul.cc-sds_voc ul.cc-sds_voc-products > li > b.cc-sds_voc-title {
		width: 66%;
	}
	
	.cc-gallery-item {
		flex-wrap: wrap;
	}
	
	.cc-gallery-img {
		flex-basis: 100%;
	}

	.cc-gallery-info {
		flex-basis: 100%;
		margin-top: 20px;
	}
	
	.cc-feature-product.slide {
		flex-wrap: wrap;
	}
	
	.cc-feature-product-left, .cc-feature-product-right {
		width: 100%;
		flex-basis: 100%;
		padding: 30px;
	}
	
	.flexslider.cc-feature-products .slides .cc-feature-product-right img {
	    max-width: auto;
    }
	
	.cc-feature-products p.cc-feature-product-more {
		position: relative;
		bottom: auto;
		margin-top: 20px;
	}
	
	.cc-feature-products h3 {
		font-size: 19.6px !important;
	}

	.cc-feature-products h4,
	.cc-feature-products h5,
	.cc-feature-products h6 {
		font-size: 16.5px !important;
	}

	.cc-feature-products p,
	.cc-feature-product-left,
	.cc-feature-product.slide .cc-feature-product-left ul {
		font-size: 15.3px;
	}
	
	#wrapper .fusion-page-title-bar ul.cc-link-list > li {
		padding: 2px 0;
		border-right: 0 none transparent;
		display: list-item;
	}
	
	.cc-order-contact,
	.cc-order-products {
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	}
	
	.cc-slide-overlay {
		font-size: calc(2vw + 2px);
		padding: 4.615vw 30px;
	}
}

@media screen and (max-width:500px) {
	.cc-feature-text {
		font-size: 5.4vw;
	}

	.fusion-title.title.fusion-sep-none.fusion-title-size-two {
		padding: 10px 20px;
	}
	
	.cc-calc .cc-calculator-output.cc-calc-col-3 {
		padding: 15px;
	}
	
	#main,
	 .fusion-footer-copyright-area,
	 .fusion-footer-widget-area,
	 .fusion-page-title-bar,
	 .fusion-secondary-header,
	 .fusion-sliding-bar-position-bottom .fusion-sliding-bar,
	 .fusion-sliding-bar-position-top .fusion-sliding-bar,
	 .header-v4 #small-nav,
	 .header-v5 #small-nav,
	 .sticky-header .sticky-shadow,
	 .tfs-slider .slide-content-container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.cc-contact-left b {
		width: 75px;
	}
	
	.cc-contact-left .wpcf7-form-control-wrap {
		width: calc(100% - 75px);
	}
	
	.fusion-page-title-bar {
		max-width: calc(100vw - 40px);
	}
	
	#wrapper #main {
		padding-top: 20px;
		padding-bottom: 30px;
	}
	
	#wrapper ul.cc-list-product-categories > li {
		flex-basis: 100%;
	}
	
	#wrapper ul.cc-list-product-categories > li > a {
		font-size: 16px;
	}
}

@media screen and (max-width:432px) {	
	body.home .fusion-flexslider.flexslider.post-slideshow ul.slides,
	 body.home .fusion-flexslider.flexslider.post-slideshow ul.slides > li,
	 body.home .fusion-flexslider.flexslider.post-slideshow ul.slides > li > a {
		height: calc(56.25vw) !important;
	}
}

@media screen and (max-width:400px) {
	#wrapper .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
		max-width: 70%;
	}
	
	body .cc-awa-top {
		font-size: 4vw;
		padding: 12px 40px 13px 15px !important;
	}
	
	body .cc-awa-main {
		padding: 7px 15px 15px !important;
		font-size: 0.85em;
	}
}

@media screen and (max-width: 374px) {
	div.wpcf7 .wpcf7-recaptcha iframe {
		transform-origin: top left;
		transform: scale(0.82);
	}
	
	.cc-awa-main .wpcf7-form-control.wpcf7-submit {
		margin-top: 0;
	}
{